Skip to main content
NetApp Knowledge Base

Is Fpolicy for NFS 4.1 supported?

Views:
78
Visibility:
Public
Votes:
0
Category:
ontap-9
Specialty:
nfs
Last Updated:

Applies to

ONTAP 9

Answer

FPolicy for NFS 4.1 is not currently supported.

 

 

 

  • Was this article helpful?